/*
 * Se över om inte detta kan göras så att det inte påverkar andra sidor.
 * Alternativt så löser det sig när navigationsrad införs på sidor andra
 * än denna.
 */
main.site-main {
  padding-top: 0px;
}

.home-banner {
  background-image: url(http://newpropertyh.kinsta.cloud/wp-content/uploads/2023/02/toppbild-bg.png);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  height: 500px;
  display: flex;
  align-items: flex-end;
  margin-bottom: var(--npweb--standard-space-large) !important;
  h1 {
    font-family: SaolDisplayRegular;
    font-size: 96px !important;
    line-height: 90px !important;
    color: var(--bg);
    padding-left: 18%;
    padding-bottom: 125px;
  }
}

.home-business-areas {
  color: var(--bg);
  row-gap: 25px;
  div {
    border-radius: 20px;
    padding: 30px;
    display: grid;
    a {
      color: var(--bg);
    }
    p.body-paragraph {
    }
    p.read-more {
      text-align: end;
      align-self: end;
    }
  }
  #home-business-1 {
    background-color: var(--darkgrayblue);
  }
  #home-business-2 {
    background-color: var(--mediumgrayblue);
  }
  #home-business-3 {
    background-color: var(--brown);
  }
}

.newsletter-block {
  position: relative;
  column-gap: 40px;
  row-gap: 25px;
}
.newsletter-block::before,
.newsletter-block::after {
  content: "";
  position: absolute;
  right: 0;
  height: 1px;
  width: calc(100% - 380px);
  background-color: black;
  box-sizing: border-box;
}
.newsletter-block::before {
  top: 0;
}
.newsletter-block::after {
  bottom: 0;
}
.newsletter-form-column {
  flex-grow: 1 !important;
}
.newsletter-form-column div {
  margin: 0 !important;
  form .gform_footer {
    justify-content: end;
    margin-top: 64px !important;
    padding: 0 !important;
    input {
      font-family: CentraNo1Medium;
      font-size: 20px;
      line-height: 30px;
      text-transform: uppercase;
      letter-spacing: 15%;
      border-radius: 20px;
      padding-top: 7px;
      padding-left: 21px;
      padding-right: 21px;
      padding-bottom: 7px;
      margin: 0 !important;
    }
  }
}

.newsletter-form {
  div {
    input {
      border: none;
      border-bottom: 1px solid black;
      background-color: var(--bg);
      font-family: CentraNo1Book;
      font-size: 20px !important;
      line-height: 30px;
      letter-spacing: 1%;
    }
    input::placeholder {
      color: black;
    }
  }
}
.newsletter-label {
  font-family: SaolDisplayRegular;
  font-size: 65px;
  line-height: 68px;
}

@media (min-width: 1680px) {
  .home-banner {
    height: calc(100vh - 175px);
    h1 {
      font-size: 230px !important;
      line-height: 200px !important;
    }
  }
  .newsletter-label {
    font-size: 72px;
    line-height: 80px;
  }
  .newsletter-block {
    column-gap: 80px;
  }
}

@media (max-width: 1200px) {
  .home-business-areas {
    flex-direction: column;
    div {
      width: 100%;
    }
  }
  .newsletter-block {
    flex-direction: column;
    div {
        flex-basis: 0 !important;
    }
  }
  .newsletter-block::before {
    width: calc(100% - 90px);
  }
  .newsletter-block::after {
    width: 0px;
  }
  .newsletter-blurb-column {
    padding-left: 32px;
  }
  .newsletter-form-column {
    padding-top: 20px;
  }
}

@media (max-width: 900px) {
  .newsletter-label {
    font-size: 45px;
    line-height: 48px;
  }
  .home-banner {
    h1 {
      font-size: 65px !important;
      line-height: 68px !important;
      padding-left: 0px;
      padding-bottom: 65px;
      margin-left: auto !important;
      margin-right: auto !important;
    }
  }
}
@media (max-width: 481px) {
  .home-business-areas {
    div {
      padding: 15px;
    }
  }
}
@media (max-width: 410px) {
  .home-banner {
    h1 {
      font-size: 45px !important;
      line-height: 48px !important;
    }
  }
}
